button {

  background: lightblue;
  width: 180px;
  height: 50px;
  font-size: 18px;
}

#buttonspace{
  position: absolute;
  top: 10px;
  left: 10px;

}

#imagespaces{
  position: absolute;
  top: 57px;
  left: 8px;
}

#bluebox {
  position: absolute;/*You need to use absolute positioning with animations*/
  width: 20px;
  
 
}

p{
  font-size: 18px;
}

#map{
  display: block;
  postion: absolute;
  width:1000px;
  margin: auto;

}
canvas {

  border: 1px solid black;



}

